Page MenuHomePhabricator

"Total Article Count" (a.k.a "pages to date") Wikistats metric (per project and overall)
Closed, ResolvedPublic5 Story Points

Event Timeline

Nuria renamed this task from Article count metric to "Total Article Count" Wikistats metric (per project and overall).Jun 28 2018, 9:12 PM
Nuria triaged this task as High priority.
Nuria created this task.
fdans moved this task from Incoming to Wikistats Beta on the Analytics board.Jul 2 2018, 4:07 PM
fdans removed the point value for this task.
Nuria added a comment.EditedAug 30 2018, 4:40 PM

Let's define a new metric:

  • Total article count
  • metric is defined on "all" time range
  • metric is bookmarkable
  • metric is defined per project and all-projects
Nuria added a comment.Aug 30 2018, 4:43 PM

Second step might be to enrich "new pages" metric such we can calculate the accumulation via a functiuon defined in the UI such us "accumulate". See: https://phabricator.wikimedia.org/T203180

fdans moved this task from Next Up to In Code Review on the Analytics-Kanban board.
Nuria renamed this task from "Total Article Count" Wikistats metric (per project and overall) to "Total Article Count" (a.k.a "pages to date") Wikistats metric (per project and overall).Sep 20 2018, 2:55 PM
fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Sep 27 2018, 3:22 PM
Nuria closed this task as Resolved.Sep 28 2018, 10:42 PM
Nuria set the point value for this task to 5.